@import "https://fonts.cdnfonts.com/css/soyuz-grotesk";
@font-face {
    font-family: Involve;
    src: url(/assets/fonts/Involve-Regular.ttf);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: Involve;
    src: url(/assets/fonts/Involve-Medium.ttf);
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: Involve;
    src: url(/assets/fonts/Involve-Bold.ttf);
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: Involve;
    src: url(/assets/fonts/Involve-SemiBold.ttf);
    font-weight: 600;
    font-style: normal;
}
body {
    margin: 0;
    padding: 0;
    font-family: Involve;
}
* {
    box-sizing: border-box;
    outline: none;
}
a {
    text-decoration: none;
}
.container {
    width: 100%;
    max-width: 1350px;
    margin: 0 auto;
    padding: 0 15px;
}
button {
    cursor: pointer;
}
.header {
    background: #f4f4f4;
}
.header-top {
    justify-content: space-between;
    align-items: center;
    padding: 18px 0 30px;
    display: flex;
}
.header-burger {
   display: none;
}
@media (width<=768px) {
    .header-top {
        padding: 18px 0;
    }
    .header-burger {
      display: block;
      width: 30px;
    }
}
.header-logo {
    width: 232px;
}
@media (width<=768px) {
    .header-logo {
        width: 100px;
    }
}
.header-instagram {
    color: #000;
    align-items: center;
    font-size: 20px;
    font-weight: 700;
    text-decoration: none;
    display: flex;
}
@media (width<=768px) {
    .header-instagram {
        display: none;
    }
}
.header-instagram img {
    margin-right: 20px;
}
.header-whatsapp {
    color: #000;
    align-items: center;
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
    display: flex;
}
@media (width<=768px) {
    .header-whatsapp {
        display: none;
    }
}
.header-whatsapp img {
    margin-right: 20px;
}
.header-menu {
    background: #fff;
    padding: 21px 0;
}
.header-mobile-menu {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    height: 100vh;
    width: 100%;
    background: #fff;
    z-index: 10;
    padding-top: 40px;
}
.header-mobile-menu .header-menu-items  {
 display: block;
}

@media (width<=768px) {
    .header-desktop-menu {
        display: none;
        position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100vh;
padding-top: 40px;
background: #fff;
    }
}
.header-menu-items {
    justify-content: space-between;
    align-items: center;
    list-style-type: none;
    display: flex;
    padding: 0;
    margin: 0;
}
.header-menu-items li:hover .submenu {
 display: block;
}
.header-menu-items li:last-child:after {
content: none;
}
.header-langs a.active {
color: #f8c700
}
.header-langs a {
 font-weight: 500;
 color: #000;
}
.header-langs {
 color: #000;
list-style: none;
padding-left: 0;
display: flex;
gap: 16px;
}
.header-menu-items li:after {
    content: '/';
    position: absolute;
    right: -50%;
    font-size: 18px;
    color: #9D9E9E;
    top: 50%;
    transform: translateY(-50%);
}
.header-menu-items li {
    position: relative;
}
.header-menu-items li .dropdown,
.header-menu-items li a {
    color: #000;
    text-align: center;
    border-radius: 12px;
    width: max-content;
    padding: 17px 40px;
    font-size: 20px;
    font-weight: 500;
    display: block;
}
.header-menu-items li .submenu {
   list-style-type: none;
   display: none;
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translateX(-50%);
    border: solid 1px #c9c9c9;
    background: #fff;
    border-radius: 12px;
    padding: 0;
}
@media (max-width: 768px)
{
 .header-menu-items li .submenu {
position: relative;
 }
}
.header-menu-items li .submenu a {
  padding: 10px 20px;
  font-size: 16px;
}
.header-menu-items div:last-child a:after {
    content: none;
}
.header-menu-items li.active > span,
.header-menu-items li.active > a {
    background: #f8c700;
}
.header-mobile-close {
    font-size: 40px;
    position: absolute;
    right: 15px;
    top: 0;
}
@media (max-width: 768px) {
 .header-menu-items {
display: block;
}
 .header-menu-items span,
 .header-menu-items a { 
   width: 100% !important;
 }
}
.hero {
    background-color: #f4f4f4 ;
    height: 95vh;
    padding: 72px 0 250px;
    margin-bottom: 120px;
}
@media (width<=768px) {
    .hero {
        height: auto;
        padding: 24px 0;
        margin-bottom: 40px;
    }
}
.hero-title {
    white-space: nowrap;
    align-items: center;
    font-family: Soyuz Grotesk;
    font-size: 97px;
    line-height: 100%;
    display: flex;
}
.hero-title span {
    color: #9d9e9e;
}
@media (width<=768px) {
    .hero-title {
        font-size: 30px;
    }
}
.hero-mobile-description {
    display: none;
}
@media (width<=768px) {
    .hero-mobile-description {
        margin-top: 24px;
        font-size: 14px;
        display: block;
    }
}
.hero-description {
    white-space: wrap;
    width: 100%;
    max-width: 450px;
    margin-left: 20px;
    padding-top: 25px;
    font-family: Involve;
    font-size: 18px;
    line-height: 100%;
}
@media (width<=768px) {
    .hero-description {
        display: none;
    }
}
.hero-description span {
    color: #f8c700;
}
.hero-btn {
    background: #f8c700;
    border: none;
    border-radius: 16px;
    margin-top: 70px;
    padding: 33px 66px;
    font-size: 18px;
    font-weight: 500;
    box-shadow:
            inset 0 0 40px #ffffff1f,
            0 12px 40px #35353557;
}
@media (width<=768px) {
    .hero-btn {
        border-radius: 8px;
        width: 100%;
        padding: 15px;
        font-size: 16px;
        font-weight: 600;
    }
}
.section-title {
    margin-bottom: 50px;
    font-size: 52px;
    font-weight: 700;
    line-height: 100%;
}
@media (width<=768px) {
    .section-title {
        margin-bottom: 24px;
        font-size: 28px;
        line-height: 110%;
    }
}
.section-title span {
    color: #9d9e9e;
}
.cycle {
    padding-bottom: 120px;
}
@media (width<=768px) {
    .cycle {
        padding-bottom: 40px 0;
    }
}
.cycle-item {
    background: #f7f7f8;
    border-radius: 24px;
    padding: 40px;
    position: relative;
}
.cycle-item.-yellow {
    background: #f8c700;
}
@media (width<=768px) {
    .cycle-item {
        padding: 24px 24px 0;
    }
}
.cycle-row {
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
    display: grid;
}
@media (width<=768px) {
    .cycle-row {
        grid-template-columns: 1fr;
    }
}
.cycle-img {
    object-fit: contain;
    object-position: bottom right;
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    right: 0;
}
@media (width<=768px) {
    .cycle-img {
        object-position: bottom center;
        position: relative;
        bottom: auto;
        height: auto;
    }
}
.cycle-content {
    width: 50%;
}
@media (width<=768px) {
    .cycle-content {
        width: 100%;
    }
}
.cycle-title {
    margin-bottom: 24px;
    font-size: 26px;
    font-weight: 700;
    line-height: 100%;
}
@media (width<=768px) {
    .cycle-title {
        margin-bottom: 12px;
        font-size: 22px;
    }
}
.cycle-description {
    font-size: 18px;
}
@media (width<=768px) {
    .cycle-description {
        font-size: 16px;
    }
}
.portfolio-head {
    align-items: flex-end;
    margin-bottom: 50px;
    display: flex;
}
.portfolio-head .section-title {
    margin-bottom: 0;
    margin-right: 40px;
}
@media (width<=768px) {
    .portfolio-head {
        flex-wrap: wrap;
        margin-right: -15px;
    }
    .portfolio-head .section-title {
        margin-bottom: 10px;
        margin-right: 0;
    }
}
.portfolio-tabs {
    align-items: center;
    gap: 40px;
    display: flex;
}
@media (width<=768px) {
    .portfolio-tabs {
        overflow: scroll;
    }
}
.portfolio-tabs-item {
    cursor: pointer;
    position: relative;
}
@media (width<=768px) {
    .portfolio-tabs-item {
        font-size: 14px;
    }
}
.portfolio-tabs-item:after {
    content: "/";
    color: #9d9e9e;
    position: absolute;
    left: calc(100% + 10px);
}
.portfolio-tabs-item:last-child:after {
    content: none;
}
.portfolio-tabs-item.-active {
    background: #f8c700;
    border-radius: 8px;
    padding: 10px 20px;
    font-weight: 500;
}
.portfolio-row {
    grid-template-columns: repeat(4, 1fr);
    gap: 16px;
    display: none;
}
.portfolio-row.-active {
   display: grid;
}
.portfolio-row img {
    object-fit: cover;
    cursor: pointer;
    border-radius: 24px;
    width: 100%;
    height: 260px;
}
@media (width<=768px) {
    .portfolio-row {
        grid-template-columns: repeat(2, 1fr);
        gap: 8px;
    }
    .portfolio-row img {
        height: 200px;
    }
}
.advantages {
    background: #f7f7f8;
    padding: 100px 0 120px;
    margin-top: 120px;
}
@media (width<=768px) {
    .advantages {
        padding: 40px 0;
        margin-top: 40px;
    }
}
.advantages-items {
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
    display: grid;
}
@media (width<=768px) {
    .advantages-items {
        grid-template-columns: repeat(1, 1fr);
    }
}
.advantages-item {
    background: #f8c700;
    border-radius: 16px;
    align-items: center;
    padding: 40px 30px;
    font-size: 24px;
    font-weight: 700;
    display: flex;
}
.advantages-item img {
    margin-right: 20px;
}
@media (width<=768px) {
    .advantages-item {
        padding: 24px;
        font-size: 18px;
    }
}
.advantages-row {
    align-items: flex-start;
    display: flex;
}
@media (width<=768px) {
    .advantages-row {
        flex-wrap: wrap;
    }
}
.advantages-video {
    flex: 0 0 45%;
    width: 45%;
    padding-left: 18px;
}
@media (width<=768px) {
    .advantages-video {
        flex: 0 0 100%;
        width: 100%;
        padding-top: 24px;
        padding-left: 0;
    }
    .advantages-video iframe {
        height: 200px;
    }
}
.advantages-video iframe {
    border-radius: 16px;
    display: block;
}
.certificates {
    background: #f7f7f8;
    padding-bottom: 100px;
}
@media (width<=768px) {
    .certificates {
        padding-bottom: 40px;
    }
}
.certificates-row {
    margin: 0 -12px;
    display: flex;
}
@media (width<=768px) {
    .certificates-row {
        flex-wrap: wrap;
    }
}
.certificates-video {
    flex: 0 0 50%;
    padding: 0 12px;
}
@media (width<=768px) {
    .certificates-video {
        flex: 0 0 100%;
        height: 220px;
        margin-bottom: 24px;
    }
}
.certificates-video iframe {
    border-radius: 16px;
}
.certificates-images {
    gap: 16px;
    padding: 0 12px;
    display: flex;
}
.certificates-images img {
    width: 100%;
}
.certificates-image {
    background: #fff;
    border-radius: 12px;
    width: 100%;
    padding: 12px 32px;
}
.form {
    padding: 120px 0;
    position: relative;
}
@media (width<=768px) {
    .form {
        padding: 40px 0;
    }
}
.form-bg {
    object-fit: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}
@media (width<=768px) {
    .form-bg {
        opacity: 0.3;
    }
}
.form-row {
    z-index: 2;
    position: relative;
}
.form-block {
    background: #f8c700;
    border-radius: 32px;
    padding: 100px 80px 180px 380px;
    position: relative;
    overflow: hidden;
}
@media (width<=768px) {
    .form-block {
        border-radius: 24px;
        padding: 24px;
    }
}
.form-row {
    display: flex;
}
@media (width<=768px) {
    .form-row {
        flex-wrap: wrap;
    }
}
.form-text {
    text-transform: uppercase;
    -webkit-text-stroke: 1px black;
    font-size: 52px;
    font-weight: 800;
    line-height: 100%;
}
@media (width<=768px) {
    .form-text {
        font-size: 34px;
    }
}
.form-text span {
    color: #fff;
    -webkit-text-stroke: 1px #fff;
    margin-top: 5px;
    display: block;
}
.form-description {
    margin-top: 40px;
    font-size: 18px;
}
@media (width<=768px) {
    .form-description {
        margin: 24px 0;
        font-size: 16px;
    }
}
.form-left {
    width: 370px;
    margin-right: 70px;
}
.form-fields {
    flex-grow: 1;
}
.form-fields input[type="text"] {
    border: none;
    border-radius: 16px;
    width: 100%;
    margin-bottom: 20px;
    padding: 27px 32px;
    font-size: 16px;
    font-weight: 300;
    display: block;
}
.form-fields input[type="text"]::placeholder {
    color: #b3b3bc;
}
@media (width<=768px) {
    .form-fields input[type="text"] {
        margin-bottom: 14px;
        padding: 18px;
    }
}
.form-fields button {
    text-align: center;
    color: #fff;
    background: #000;
    border: none;
    border-radius: 16px;
    width: 100%;
    margin-bottom: 43px;
    padding: 27px;
    font-size: 18px;
    font-weight: 500;
    display: block;
}
@media (width<=768px) {
    .form-fields button {
        margin-bottom: 24px;
        padding: 18px;
    }
}
.form-fields label {
    cursor: pointer;
    display: flex;
}
@media (width<=768px) {
    .form-fields label {
        font-size: 14px;
    }
}
.form-fields input[type="checkbox"] {
    width: 1px;
opacity: 0;
}
.form-fields input[type="checkbox"] ~ span {
    border: 1px solid #000;
    border-radius: 4px;
    flex: 0 0 22px;
    justify-content: center;
    align-items: center;
    width: 22px;
    height: 22px;
    margin-right: 16px;
    display: flex;
}
@media (width<=768px) {
    .form-fields input[type="checkbox"] ~ span {
        flex: 0 0 20px;
        width: 20px;
        height: 20px;
    }
}
.form-fields input[type="checkbox"] ~ span img {
    display: none;
}
.form-fields input[type="checkbox"]:checked ~ span {
    background: #000;
}
.form-fields input[type="checkbox"]:checked ~ span img {
    display: block;
}
.seo {
    padding-bottom: 120px;
}
@media (width<=768px) {
    .seo {
        padding-bottom: 40px;
    }
}
.seo-text {
    margin-bottom: 40px;
    font-size: 26px;
    font-weight: 500;
}
@media (width<=768px) {
    .seo-text {
        font-size: 18px;
    }
}
.seo-items {
    margin: 0 -8px;
    display: flex;
}
@media (width<=768px) {
    .seo-items {
        flex-wrap: wrap;
    }
}
.seo-item {
    align-items: flex-start;
    width: 100%;
    padding: 0 8px;
    font-size: 18px;
    line-height: 150%;
    display: flex;
}
@media (width<=768px) {
    .seo-item {
        margin-bottom: 12px;
        font-size: 14px;
    }
}
.seo-item img {
    width: 37px;
    margin-right: 16px;
}
@media (width<=768px) {
    .seo-item img {
        width: 24px;
        margin-right: 8px;
    }
}
.footer {
    background: #000;
    padding: 140px 0;
}
@media (width<=768px) {
    .footer {
        padding: 40px 0;
    }
}
.footer-row {
    justify-content: space-between;
    display: flex;
}
@media (width<=768px) {
    .footer-row {
        flex-wrap: wrap;
    }
}
.footer-logo {
    width: 340px;
}
@media (width<=768px) {
    .footer-logo {
        width: 200px;
        margin-bottom: 24px;
    }
}
.footer-socials a {
    color: #fff;
    align-items: center;
    width: max-content;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 500;
    display: flex;
}
.footer-socials a img {
    margin-right: 20px;
}
.footer-contacts {
    color: #fff;
}
@media (width<=768px) {
    .footer-contacts {
        margin-top: 20px;
    }
}
.footer-contacts-text {
    margin-bottom: 46px;
    font-size: 18px;
    max-width: 300px;
}
@media (width<=768px) {
    .footer-contacts-text {
        margin-bottom: 20px;
        font-size: 16px;
    }
}
.footer-contacts-link {
    color: #f8c700;
    border-bottom: 1px solid #f8c700;
    padding-bottom: 4px;
}

